Bug 434218 - sundials failed massrebuild attempt for GCC 4.3
Summary: sundials failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sundials   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Pye
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:49 UTC by Jesse Keating
Modified: 2013-01-10 03:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 15:19:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:49:23 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440430
Unknown exit code, check the failed task.

Comment 1 Tyler Owen 2008-02-26 11:59:31 UTC
Koji Error:

exceptions.OSError: [Errno 31] Too many links: '/mnt/koji/work/tasks/445423'

Comment 2 Jesse Keating 2008-02-28 14:56:36 UTC
Resubmitted as 475450

Comment 3 John Pye 2008-03-09 02:59:24 UTC
Hi Jesse

In Koji, it says 'too many links'. Is that a Koji error, or is that actualy the
error message from rpmbuild?

Cheers
JP


Comment 4 Jesse Keating 2008-03-10 02:33:14 UTC
The rebuild attempt I did later it succeeded.  This can be closed.


Note You need to log in before you can comment on or make changes to this bug.